body {
	margin:0px;
	color:#333;
	background:url(bg.jpg);
	font-family: Arial,'宋体';
	}

.black12a {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	color: #333;}
.black14a {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	background: url(../images/title.jpg) repect-x;width: 100px;height: 61px;display: block;line-height: 56px;text-align: center;}
.write12a {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
}
.red13a {
	font-family: "宋体";
	font-size: 13px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	color: #CC0000;
}

.blue12a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	color: #0D577B;
	text-indent: 24px;
}

A.link1:link {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}
A.link1:active {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}
A.link1:visited {
	COLOR: #000000;
	TEXT-DECORATION: blink;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}
A.link1:hover {
	COLOR: #000000;
	BACKGROUND-COLOR: #e2e2e2;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}
A.link2:link {
	COLOR:#f26384;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
}
A.link2:active {
	COLOR: #f26384;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
}
A.link2:visited {
	COLOR: #f26384;
	TEXT-DECORATION: blink;
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
}
A.link2:hover {
	COLOR: #f26384;	/*BACKGROUND-COLOR: #e2e2e2;*/	font-family: "宋体";	font-size: 14px;	font-style: normal;	line-height: normal;}
s
A.link3:link {
	COLOR: #e2e2e2;
	BACKGROUND-COLOR: #286382;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}
A.link3:active {
	COLOR: #e2e2e2;
	BACKGROUND-COLOR: #286382;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}
A.link3:visited {
	COLOR: #e2e2e2;
	BACKGROUND-COLOR: #286382;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	;
	text-decoration: none;
}
A.link3:hover {
	COLOR: #ffff00;
	BACKGROUND-COLOR: #286382;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}
A.link4:link {
	COLOR: #1C4262;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}
A.link4:active {
	COLOR: #1C4262;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}
A.link4:visited {
	COLOR: #1C4262;
	TEXT-DECORATION: blink;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}

A.link4:hover {
	COLOR: #FF9900;
	BACKGROUND-COLOR: #e2e2e2;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}
.bg {
	border-right-width: thin;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: dashed;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
A.link5:link {
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
}
A.link5:active {
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
}
A.link5:visited {
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
}
A.link5:hover {
	COLOR: #ffffff;
		TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
}
.clear{clear:both;}

ul#page_nav{ list-style:none; height:61px; line-height:36px; display:block; overflow:hidden; margin:0; padding:0;}
ul#page_nav li{ list-style:none;float:left; text-align:center; width:97px; background:url(../images/m1.jpg) no-repeat right top;}
ul#page_nav a{ font-size: 12px;color: #FFFFFF;text-decoration: none;width: 100px;height: 61px;display: block;line-height: 56px;text-align: center;background: url(../images/menu.jpg) center;}
ul#page_nav a:hover{background: url(../images/menu_bg.jpg) center;}

.about_title1{background: url(../images/title3.jpg) 0 center no-repeat;width:370px;height:42px;float:left;}
.about_title2{background: url(../images/title4.jpg) 0 center no-repeat;width:350px;height:42px;float:right;}

#home_about_text{float:left;text-align:left;color:#333;width:370px;height: 170px;overflow: hidden;}
#home_about_text img{float:left;margin:5px 8px 5px 0;}

#home_about_right_text{float:right;width:345px;}
.title {font-size: 12px;color: #f26384;padding-right: 30px; }

.pageTitle strong{ color:#f26384; margin-left:35px;}
.pageTitle strong a{ color:#f26384;}
.pageBd{ line-height:22px; padding-top:20px;}

